Prepar3DV5 Compatibility

Post Reply
dafyddp3d
Posts: 6

Re: Prepar3DV5 Compatibility

Post by dafyddp3d » Sun Apr 26, 2020 11:26 am

martin[flytampa] wrote:
Sat Apr 25, 2020 3:23 pm

The Autogen section is still there, but should be commented out or deleted completely. Activating it will cause some issues that aren't immediately obvious.
OK thanks. Done
emilios[flytampa]
Site Admin
Posts: 1254

Re: Prepar3DV5 Compatibility

Post by emilios[flytampa] » Sun Apr 26, 2020 12:18 pm

mole_man99 wrote:
Sat Apr 25, 2020 6:06 pm
Just installed EHAM and had a little fly around. As you approach the airport, a shading layer seems to appear in blocks ahead of you. Most noticeable at the lighter runway edges, which go dark as you approach.

Can you see this effect or do I need to do screenshots? Away from sim computer at the moment.
I m afraid so, if you can post a shot it would be helpful. I just checked and cannot see the issue (P3Dv5).
You could use the Amsterdam forum for that if you want
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Tue Apr 28, 2020 1:11 pm

FT Team, just was curious if we go the route of installing via the v4 installers and then do the update are we going to see anything different with a v5 installer?

Basically would it be beneficial to wait for a v5 installer or will it contain the same stuff as the v4 installer with the associated update?

Just want to see if there is a reason to hold out for a v5 installer.

Sorry if this has been asked elsewhere, there is a ton of information to try and read in here.
martin[flytampa]
Site Admin
Posts: 5190

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Tue Apr 28, 2020 2:44 pm

Sammy H wrote:
Tue Apr 28, 2020 1:11 pm
FT Team, just was curious if we go the route of installing via the v4 installers and then do the update are we going to see anything different with a v5 installer?

Basically would it be beneficial to wait for a v5 installer or will it contain the same stuff as the v4 installer with the associated update?

Just want to see if there is a reason to hold out for a v5 installer.

Sorry if this has been asked elsewhere, there is a ton of information to try and read in here.
No reason to wait for v5 Installers. Airports that are currently not using the Universal Installer, meaning FSX/P3Dv3 Installer + V5 update, aren't going to just get V5 Installers containing the same files soon. We are working on updates (for example LOWW, LGAV, YSSY, OMDB), but those are fairly significant updates like new V2 or Rebooted versions of those airports. These will come out as they get done, which will take time.
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Tue Apr 28, 2020 4:29 pm

Thank you, Martin for the clarification.

I just wasn't sure if there was going to be some huge functionality differences between them and if so would it be worth waiting for.

In the meantime I will use the method you all have provided to install my airports.

Thanks again!
Spitfie
Posts: 2

Re: Prepar3DV5 Compatibility

Post by Spitfie » Thu Apr 30, 2020 6:02 am

i read that Corfu received a small update. does this update also change the parking positions as per the new ground layout?
emilios[flytampa]
Site Admin
Posts: 1254

Re: Prepar3DV5 Compatibility

Post by emilios[flytampa] » Thu Apr 30, 2020 7:16 am

The update items are listed below, no parking position update yet:
viewtopic.php?f=31&t=13876
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Thu Apr 30, 2020 3:41 pm

Good day all, has anyone had an issue when trying to install the installers to v5 where it says "Cannot find FSX or P3D on your computer"?

I am getting that message during install, it allows me to proceed to the next screen to install and then gives me a path to choose for install but no matter what path I choose the "NEXT" button never is able to be pushed to execute the install so basically I am stuck not being able to install the scenery.

Tried installing as Admin and Non-Admin and neither work.

First error when first running install
error1.png
error1.png (8.49 KiB) Viewed 3096 times
Original file path it gives me after continuing the install process (next cannot be selected)
error2.png
error2.png (33.18 KiB) Viewed 3096 times
After changing file path still cannot select next
error3.png
error3.png (36.17 KiB) Viewed 3096 times
This is happening with all my non v5 universal installers. I have tried EHAM, OMDB, LGAV, and KTPA all with the same results.
martin[flytampa]
Site Admin
Posts: 5190

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Thu Apr 30, 2020 7:04 pm

Sammy H wrote:
Thu Apr 30, 2020 3:41 pm
Good day all, has anyone had an issue when trying to install the installers to v5 where it says "Cannot find FSX or P3D on your computer"?

I am getting that message during install, it allows me to proceed to the next screen to install and then gives me a path to choose for install but no matter what path I choose the "NEXT" button never is able to be pushed to execute the install so basically I am stuck not being able to install the scenery.

Tried installing as Admin and Non-Admin and neither work.

First error when first running install
error1.png

Original file path it gives me after continuing the install process (next cannot be selected)
error2.png

After changing file path still cannot select next
error3.png

This is happening with all my non v5 universal installers. I have tried EHAM, OMDB, LGAV, and KTPA all with the same results.
Thats all normal with the older Installers. Note its asking for the FSX/P3D root folder so it won't let you continue until you select (in your case):
F:\New Simulators\Lockheed Martin\Prepar3D v5\

They will create their own \FlyTampa\ subfolder.
JimBeamBlack
Posts: 57

Re: Prepar3DV5 Compatibility

Post by JimBeamBlack » Fri May 01, 2020 12:57 pm

hey y'all,

I see the new HF for P3Dv5 is out, is there anything I need to look out for? Or have y'all not had time to test it out yet?

thanks
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Fri May 01, 2020 4:02 pm

martin[flytampa] wrote:
Thu Apr 30, 2020 7:04 pm
Sammy H wrote:
Thu Apr 30, 2020 3:41 pm
Good day all, has anyone had an issue when trying to install the installers to v5 where it says "Cannot find FSX or P3D on your computer"?

I am getting that message during install, it allows me to proceed to the next screen to install and then gives me a path to choose for install but no matter what path I choose the "NEXT" button never is able to be pushed to execute the install so basically I am stuck not being able to install the scenery.

Tried installing as Admin and Non-Admin and neither work.

First error when first running install
error1.png

Original file path it gives me after continuing the install process (next cannot be selected)
error2.png

After changing file path still cannot select next
error3.png

This is happening with all my non v5 universal installers. I have tried EHAM, OMDB, LGAV, and KTPA all with the same results.
Thats all normal with the older Installers. Note its asking for the FSX/P3D root folder so it won't let you continue until you select (in your case):
F:\New Simulators\Lockheed Martin\Prepar3D v5\

They will create their own \FlyTampa\ subfolder.
Thank you for the reply Martin. So what you are saying is I need to add a \ to that third photo in my previous post? I am curious because I changed the root directory as you can see in the photo to my v5 folder, although there was no \ after the v5 portion. So by adding \] to that same file path it will then install?
martin[flytampa]
Site Admin
Posts: 5190

Re: Prepar3DV5 Compatibility

Post by martin[flytampa] » Fri May 01, 2020 7:47 pm

Sammy H wrote:
Fri May 01, 2020 4:02 pm
martin[flytampa] wrote:
Thu Apr 30, 2020 7:04 pm
Sammy H wrote:
Thu Apr 30, 2020 3:41 pm
Good day all, has anyone had an issue when trying to install the installers to v5 where it says "Cannot find FSX or P3D on your computer"?

I am getting that message during install, it allows me to proceed to the next screen to install and then gives me a path to choose for install but no matter what path I choose the "NEXT" button never is able to be pushed to execute the install so basically I am stuck not being able to install the scenery.

Tried installing as Admin and Non-Admin and neither work.

First error when first running install
error1.png

Original file path it gives me after continuing the install process (next cannot be selected)
error2.png

After changing file path still cannot select next
error3.png

This is happening with all my non v5 universal installers. I have tried EHAM, OMDB, LGAV, and KTPA all with the same results.
Thats all normal with the older Installers. Note its asking for the FSX/P3D root folder so it won't let you continue until you select (in your case):
F:\New Simulators\Lockheed Martin\Prepar3D v5\

They will create their own \FlyTampa\ subfolder.
Thank you for the reply Martin. So what you are saying is I need to add a \ to that third photo in my previous post? I am curious because I changed the root directory as you can see in the photo to my v5 folder, although there was no \ after the v5 portion. So by adding \] to that same file path it will then install?
In your third photo, where it says:
F:\New Simulators\Lockheed Martin\Prepar3D v5\FlyTampa
it needs to say:
F:\New Simulators\Lockheed Martin\Prepar3D v5\
with or without the end \, doesn't matter i think. The Installer is just looking that the folder path you enter there, has the Prepar3D.exe file in it. If its not in that location, it won't let you continue.
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Sat May 02, 2020 1:19 am

Yeah, so that is actually what I was saying in the post was that I tried that path and it did not work. The next button never became an option.

I will give it a try again tonight and let you know the results.
Sammy H
Posts: 21

Re: Prepar3DV5 Compatibility

Post by Sammy H » Sat May 02, 2020 2:22 am

Happy to report Martin, adding the \ did the trick. I am surprised that is the first time I have ever missed that. Again, something so simple overlooked by me.

Appreciate the help.
Post Reply